Listar campañas
curl --request GET \
--url https://app.eltick.com/api/v1/campaigns \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.eltick.com/api/v1/campaigns', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.eltick.com/api/v1/campaigns"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://app.eltick.com/api/v1/campaigns",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"data": [
{
"id": "01a0d480-2a3b-7c4d-8e5f-6a7b8c9d0e1f",
"name": "Día de la Madre — 20% off",
"status": "completed",
"phoneNumberId": "109876543210987",
"recipients": 1250,
"sent": 1238,
"delivered": 1201,
"read": 874,
"failed": 12,
"scheduledAt": "2026-10-15T13:00:00.000Z",
"startedAt": "2026-10-15T13:00:02.000Z",
"completedAt": "2026-10-15T13:18:40.000Z"
}
]
}Campañas
Listar campañas
Devuelve las últimas 100 campañas, de la más nueva a la más vieja, con sus contadores de envío.
GET
/
campaigns
Listar campañas

